rte_flow_item_ptype(3)

NAME
rte_flow_item_ptype

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint32_t packet_type

Detailed Description

RTE_FLOW_ITEM_TYPE_PTYPE

Matches the packet type as defined in rte_mbuf_ptype.

Definition at line 2372 of file rte_flow.h.

Field Documentation

  uint32_t packet_type
L2/L3/L4 and tunnel information.

Definition at line 2373 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.